.post__body .faq-item.sr-card { background-color: #EEE; }
.post__body .sr-faq-01 .faq-item:before, .post__body .sr-faq-01 .faq-item:after  { display:none; }
.post__body .sr-faq-01 .blaze-track { display:block; }
.sr-faq-01 .faq-item {
    position: relative;
}

.sr-faq-01 .faq-item:not(:last-child) {
    margin-bottom: 1rem;
}

/*@media (min-width: 768px) {
    .sr-faq-01 .faq-item::before,
    .sr-faq-01 .faq-item::after {
        content: '';
        width: 2rem;
        height: 2rem;
        position: absolute;
        top: 50%;
        left: -1px;
        transform: translateX(-50%) translateY(-50%) rotate(45deg);
        z-index: -1;
        background-color: inherit
    }

    .sr-faq-01 .faq-item::after {
        transform: translateX(-40%) translateY(-50%) rotate(45deg);
        z-index: 1;
    } */
}